.control {
    font-family: 'Open Sans',sans-serif;
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
    padding-top: 2px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    color: #333333;

}
    .control input {
        position: absolute;
        z-index: -1;
        opacity: 0;
    }
.control_indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #ffffff;
    border: 1px solid #b5b9ba;
}
.control-radio .control_indicator {
    border-radius: undefined;
}

.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
    background: #fff;
}

.control input:checked ~ .control_indicator {
    background: #ffffff;
}
.control:hover input:not([disabled]):checked ~ .control_indicator,
.control input:checked:focus ~ .control_indicator {
    background: #fff;
}
.control input:disabled ~ .control_indicator {
    background: #f0f0f0;
    opacity: 35;
    pointer-events: none;
}
.control_indicator:after {
    box-sizing: unset;
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-checkbox .control_indicator:after {
    left: 7px;
    top: 4px;
    width: 3px;
    height: 8px;
    border: solid #0a0a0a;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.control-checkbox input:disabled ~ .control_indicator:after {
    border-color: #7b7b7b;
}